/* Estilos específicos para la página de Quiénes Somos */
.quienes-somos-info {
    max-width: 800px;
    margin: 0 auto;
    padding: 50px;
    text-align: justify;
}

.quienes-somos-info h1 {
    font-size: 2.5em;
    margin-bottom: 20px;
}

.quienes-somos-info p {
    font-size: 1.2em;
    line-height: 1.6;
    margin-bottom: 20px;
}

/* Estilo para el primer párrafo */
.quienes-somos-info p:first-of-type {
    font-weight: bold;
}

/* Estilo para el último párrafo */
.quienes-somos-info p:last-of-type {
    font-style: italic;
}
